.kurssi-tiedot#course-7138 {display:none}

html { overflow-x: hidden;}
body {background: #eef8fb; font-family: "minion-pro", "georgia", serif; overflow-x: hidden;}

.grid-container { max-width: 84rem; }
.metanav-container .grid-container { padding-top:0.4rem; padding-bottom: 0.4rem; font-size: 0.8rem }
.metanav-container { background: rgb(0, 86, 122);}
.metanav-container div, .metanav-container a { color: #fff; }
.main-nav-container {background:#fff; }
.main-nav-container input, .main-nav-container .button {height:28px;display: inline-block}
.main-nav-container input {width: 70%; margin-bottom: 0}
.main-nav-container .button {width: 30%; margin-bottom: 0; margin-top: -2px; padding:0}
.grid-container.content-container { margin-bottom: 2em; }
.white-container { background:#fff; padding-top: 1.875rem }
.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.callout.front-video { border: 1px solid rgba(0,86,122,0.5) !important; background:transparent}
.is-type-video iframe { width: 100%; aspect-ratio: 16 / 9; height: auto; }
.sitelogo {width:100%; height:auto;margin-top: 0.35rem;margin-bottom: -0.4rem; position: relative; z-index: 10}
.cell {position: relative}
.wpmm-main-wrap-header-menu a { font-family: "Kessel105-Bold", sans-serif; font-size:0.8rem; font-weight: normal; }
.main-nav-container #wp-megamenu-header-menu { background-color: #fff;}
#wp-megamenu-header-menu>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li a { text-transform: none !important; }

#wp-megamenu-header-menu>.wpmm-nav-wrap ul.wp-megamenu>li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu {
    /*max-height: 80vh;*/
    /*overflow-y: auto;
    overflow-x: unset;*/
}

body.page, body.single, body.tag, body.search {background:#fff}
body.home, body.page-id-65 {background: #eef8fb;}

h1 { font-family: "Kessel105-Light", sans-serif; font-weight: normal; font-style: normal; color:#00567A }
h2, h3 { font-family: "Kessel105-Bold", sans-serif; font-weight: normal; font-style: normal; color:#00567A }
h4, h5, h6 { font-family: "Kessel105-Bold", sans-serif; font-weight: normal; font-style: normal; color:#00567A; }
h1::first-letter, h2::first-letter, h3::first-letter, h4::first-letter, h5::first-letter, h6::first-letter { text-transform:uppercase !important}

a {color:#00567A}

.back-circle{position:absolute;background:#fff;width:80px;height:80px;border-radius:80px;top:-13px;left:-20px;z-index:1;}

.button {background-color:rgb(0, 86, 122); font-family: "Kessel105-Bold", sans-serif; font-size:0.8rem; font-weight: normal;}
.accent .button {border: 1px solid rgba(255,255,255,0.3)}

.category-koulutus .accent { background-position: right !important }

ul, ol, dl { margin-bottom: 1.6rem;line-height: 1.6; }

iframe {margin-bottom:0.9375rem}

/* front */

.intro-bar { margin: 1.875rem auto 2.5rem auto; }
.accent { width: 100%; padding-top: 1.875rem; padding-bottom:1.875rem; background:rgb(0, 86, 122); margin-top: 0.9375rem; margin-bottom:1.875rem}
.accent .callout { padding:0; background: transparent}
.accent a, .accent h2, .accent h3 {color:#fff}
.accent .course-title, .accent .event-title { font-size: 130%; }
.accent .course-date, .accent .event-date { margin-bottom:0.9375rem }
.accent a { display:block }
.accent a:hover { opacity:0.7 }
.accent.newslists {padding-top: 5rem; padding-bottom:5rem}
.esittely strong { font-family: "Kessel105-Bold"; font-weight: normal; }
.home .no-bullet a {display: block}
.home .no-bullet li { margin-bottom:0.5rem }
.home .white-container .callout { border: 1px solid rgb(0, 86, 122) !important;}
.home .kaypa-hoito-logo {opacity:0.2; width: 75%}
.kaypa-hoito-bar {margin:2.5rem 0}
.pubDate {color: inherit; opacity:0.5; font-size:85%}

.toprow-en { padding-top:8rem}
.toprow-en h1 {font-size: 1.8rem; font-family: "Kessel105-Bold", sans-serif; font-weight: normal;}
.content-thumbs a { position:relative; display: block; }
.content-thumbs div div:nth-of-type(3n+0) a { background: rgb(155, 164, 185);}
.content-thumbs div div:nth-of-type(3n+1) a { background: rgb(158, 202, 202);}
.content-thumbs div div:nth-of-type(3n+2) a { background: rgb(241, 211, 142);}
.content-thumbs a:hover {opacity:0.8}
.content-thumbs a img { opacity: 0.2; width:100%; height:auto}
.content-thumbs a h2 {position: absolute; left:1.875rem; bottom:1.6rem; padding: 0 1.875rem 0 0; margin:0; font-size: 1.2rem; color:#fff}

/* tile layouts */
.wp-tiles-byline { }
.wp-tiles-byline-title{margin:0;font-size:1.2rem;line-height:1.17;padding:20px; text-shadow: 0 0 5px rgba(0,0,0,0.4); hyphens:auto}
.home .wp-tiles-byline-title{hyphens:none}
.wp-tiles-byline-wrapper { padding: 0 !important;}
.wp-tiles-tile-text-only .wp-tiles-byline-title, .wp-tiles-tile-with-image .wp-tiles-byline-title { margin: 0; font-size: 1.2rem !important; line-height: 1.15; padding: 20px 20px 0px 20px !important; }
.wp-tiles-byline-content { padding:0 0 0 20px !important; font-style: normal; font-size: 0.85rem; font-weight: normal; }
.wp-tiles-tile-bg {opacity:0.15}

.kurssinostot a {display:block; padding:0.9375rem; background:#fff; margin-bottom: 1.875rem; width: calc( 50% - 0.937rem ); float:left; height: 120px; font-family: "Kessel105-Bold", sans-serif; color:#fff; text-shadow: 0 0 15px rgba(0,0,0,0.3); font-size:1.2rem; line-height:1.2}
.kurssinostot a .course-date {font-family: georgia,serif; font-size:1rem}
.kurssinostot a:nth-child(3n+1) {width:100%; }
.kurssinostot a:nth-child(3n+2) {margin-right:0.9375rem; height:200px; }
.kurssinostot a:nth-child(3n+3) {margin-left:0.9375rem; height:200px; }

.kurssinostot a:nth-child(4n-7) {background:#f1d38e}
.kurssinostot a:nth-child(4n-6) {background:#9ecaca}
.kurssinostot a:nth-child(4n-5) {background:#a9d2e7}
.kurssinostot a:nth-child(4n-4) {background:rgb(155, 164, 185);}

.callout .button {margin-bottom:0}

/* Category pages */

.articleList  {margin:0; padding:0}
.articleList li {list-style: none; margin-bottom: 20px;}
.articleList a {display: block; padding:0.9375rem; background: #fff}
.articleList h4 { font-family: "Kessel105-Bold", sans-serif; font-weight: normal; letter-spacing: 0.02em; font-size:1.2rem}
.articleList p {margin-bottom:0} 

/* Tag pages */

.header-container { background-repeat: no-repeat; background-position: 90% 79%; background-size: 100px; }
.koulutus .header-container { background-position: 89% 85%; background-size: 68px; }
.vertaisarvioitu { background-image: url(/wp-content/themes/apollonia-demo/img/tags/vertaisarvioitu-tiedeartikkeli.png); background-repeat: no-repeat; background-position: center; background-size: contain; width: 200px; height: 200px; position: fixed; top: 290px; left: -30px; }

/* board */

.downloads { width:100% }
.downloads h3 {font-size: 1.1rem}
.downloads .callout:first-child { background:rgba(252,201,120,0.2) }
.downloads .callout:nth-child(2) {background:rgba(177,169,212,0.2)}
.downloads .callout:nth-child(3) {background:rgba(249,242,167,0.4)}

/* article contents */
h2, .h2 { font-size: 1.5rem; }

/* Hammaslääkärilehti articles */
.field.field-name-title-field.field-type-text.field-label-hidden, .field.field-name-field-julkaisuaika.field-type-datetime.field-label-hidden, .field.field-name-field-suojattu.field-type-list-text.field-label-above, .field.field-name-field-paa-kategoria.field-type-taxonomy-term-reference.field-label-above, .field.field-name-field-alakategoria.field-type-taxonomy-term-reference.field-label-above, .field.field-name-field-kainaloteksti.field-type-text-long.field-label-above, .field.field-name-field-kainalo-otsikko.field-type-text.field-label-above, .field.field-name-field-toimittaja.field-type-text.field-label-hidden, .media-element.file-teaser.panopoly-image-quarter, .field.field-name-body.field-type-text-with-summary.field-label-above .field-label { display: none; }

.vaitoskatsaukset .field.field-name-field-kainaloteksti.field-type-text-long.field-label-above {display:inline !important}
.vaitoskatsaukset .field.field-name-field-kainaloteksti.field-type-text-long.field-label-above .field-label {display:none !important}

.single .cell > p:first-child:first-letter { float: left; font-family: serif; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; }

table tbody tr:nth-child(even) { border-bottom: 0; background-color: transparent; }
.taulukkomuotoilu .vasen {font-family: "Kessel105-Bold", sans-serif; font-weight: normal; font-style: normal; color:#00567A; font-size: 0.7rem; text-transform: uppercase; text-align: right;padding-top: 13px;}
.grid-container.fluid { }
.grid-padding-x > .cell { }

.callout {margin: 0 0 1rem 0;padding: 1rem;border: 0;border-radius: 2px;background-color: white;color: #0a0a0a;}

hr {max-width:75rem}

.header-container {background-color: #eef8fb;}
.breadcrumbs { margin: 0; list-style: none; font-family: "Kessel105-Bold", sans-serif; font-size:0.7rem; margin-bottom:0.9375rem; font-weight: normal;}

/* forms */
.input-group-label{padding:0 1rem;border:1px solid rgba(0,86,122,0.2);background:rgba(0,86,122,0.2);color:#0a0a0a;text-align:center;white-space:nowrap;display:-ms-flexbox;display:flex;-ms-flex:0 0 auto;flex:0 0 auto;-ms-flex-align:center;align-items:center;}

.wpcf7-response-output { margin: 0 !important; padding: 0.9375rem !important; border-width: 1px !important; }
.wpcf7-form.sent p, .wpcf7 form.sent .cf7sr-g-recaptcha { display: none; }
span.wpcf7-not-valid-tip { margin-top: -1em; }

/* sidebar */

.sidebar h3 { font-size: 1.2rem; font-weight: normal; margin-top: 1.875rem;}

.callout {margin-bottom:1.875rem}
.callout.tags {background: rgba(204,228,206, 0.4)}
.callout.related-posts {background: rgba(252,201,120, 0.3)}

.page-navi ul { list-style: none; border-left: 2px solid #B6D9EF; margin-left: 0; }
.page-navi ul li {padding: 0.5rem 0.5rem 0.5rem 0.9375rem }

.sidebar .no-bullet li {margin-bottom:0.5rem}

.course-info { margin-bottom:1.875rem}

.share {margin-bottom:1.875rem}
.share h3 {margin-top:0}

/* Search */

.searchandfilter { margin-bottom: 1.875rem }
.searchandfilter .sf_date_field li { display: block !important; }
.searchandfilter ul li { display: inline-block !important; padding: 0 !important; }
.searchandfilter label { display: inline !important }
.searchandfilter ul { margin-left:0 }
/*.sf-field-tag li { display: inline-block !important; width:50% !important; padding: 0 !important;margin: 0 !important; text-align:left; }*/
.sf-field-tag, .sf-field-category {-webkit-column-count: 2; -moz-column-count: 2; column-count:2;}
.sf-field-tag h4, .sf-field-category h4 { -webkit-column-span: all; -moz-column-span: all; column-span: all; }
.searchandfilter ul li.sf-field-tag li, .searchandfilter ul li.sf-field-category li {padding:0}
.searchandfilter input[type=submit] {
  font-family: "Kessel105-Bold", sans-serif;
  display: inline-block;
  vertical-align: middle;
  margin: -4px 0 0 -1px !important;
  padding: 0.85em 1em;
  -webkit-appearance: none;
  border: 1px solid rgba(255,255,255,0.3);
  border-radius: 2px;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  font-size: 0.9rem;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  background-color: rgb(252, 201, 120);
  color: #fefefe;
  font-weight: normal;
}
.sf-field-search {width:100%; }
.sf-field-search input { background-repeat: no-repeat; background-image: url(../img/icon-search.png) !important; background-size: 24px 24px; background-position: 98% center; }
.single .sidebar .sf-field-submit { width: 80px }
.sf-field-submit input {width: 100%}
.search-filter-result-item a { display: block; margin-bottom: 1rem; }
.search-filter-result-item a span { display:block; opacity:0.9; color: #0a0a0a}
.search-filter-result-item a:hover {opacity:0.7}

.sf-field-reset {padding-left:1.875rem !important}

.tabs {background: #edf4f7}
.tabs-title > a {
    display: block;
    padding: 0.8rem;
    font-size: 0.8rem;
    line-height: 1;
    color: #00567A;
}
.tabs-title > a:focus, .tabs-title > a[aria-selected="true"] { background: #fff; color: #000; }

/* login */
.reveal-overlay { background-color: rgba(255, 255, 255, 0.9); }
.reveal .sitelogo {display:block; width:33%; height:auto; margin: 0 auto 1.875rem auto}
.reveal {
   display: none;
    padding: 1.875rem;
    border: none;
    border-radius: 10px;
    background-color: #fff;
    position: relative;
    top: 100px;
    box-shadow: 0 0 120px rgba(0,0,0,0.2);
}
.reveal .button {float:right; margin-bottom: 0}
/* Kysy lisää -osio */

.kysy { background: #eff8fb; margin: 0 0 1em 0; padding: 1em; }

/* footer */

.footer-container {clear:both; background: url(../img/apollonia-nega.svg) #B6D9EF; }
.footer-container h5 { color: #fff; font-weight: 600; }
.footer-container .menu ul { margin-left: 0; list-style: none; }
.footer-container .menu ul a {padding:0}

.footer-container li {margin-bottom: 1.1rem}

/* KURSSIT */

.course { margin-bottom: 1em; }
.courseInfo .cell.left { font-family: "Kessel105-Bold", sans-serif; font-weight: normal; font-style: normal; color: #00567A; font-size: 0.7rem; text-transform: uppercase; text-align: right; padding-top: 14px; }
.courseInfo .cell { padding: 0.5rem 0.625rem 0.625rem; }
.cources { border: 1px solid #f1f1f1; background-color: #fefefe; margin-bottom: 1rem; border-radius: 2px; }

.kurssitContent h3 { font-size: 1rem; }
.kurssitContent h4 {font-size:0.9rem; margin-top:0.9375rem}

.kurssitContent { margin-bottom: 0.9375rem; }
.grid-container.kurssi-yleiset, .grid-container.kurssi-tiedot  { padding: 0; }
.luentoAjankohta { font-weight: 600; }
.luento { margin-bottom: 1em; }
.luennoitsijat {margin-bottom:0.5rem}
.luennoitsija { font-style: italic; }
.lecturer{ display: block; font-size: 75%; margin-bottom: 0.3rem; font-family: "Kessel105-Bold", sans-serif; color: #00567A; opacity: 0.8; font-weight: normal; }
.kurssitContent .callout {
	background: rgba(0, 86, 122,0.1);
  margin-bottom:0
}
#course-5384, #course-5383 {
	display: none;
}

/* Alasivut */
.alasivut { margin: 2em auto; }
.alasivut img { margin: 0 0 1em 0 }

/* Ajankohtaista */
.grid-container.ajankohtaista { background: #eff8fb; margin: 2em auto;  padding: 2em; }

/* Sisältösivu */

.kuva img { width: 100%; margin: 0 0 2em 0; }

/* Sidebar */
.sidebar { margin-bottom: 2em; }


@media screen and (max-width: 39.9375em) {

.grid-container.content-container { margin-bottom: 0.9375rem; }
  
.toprow-en { padding-top:7.1rem}
.toprow-en h1 {font-size: 1.8rem; font-family: "Kessel105-Bold", sans-serif;}
.toprow-en img {padding-bottom:0.9375rem}
.content-thumbs a { position:relative; display: block; margin-bottom:0.9375rem}
.content-thumbs a:hover {opacity:0.8}
.content-thumbs a img { opacity: 0.2; width:100%; height:auto}
.content-thumbs a h2 {position: absolute; left:1.875rem; bottom:1.6rem; padding: 0 1.875rem 0 0; margin:0; font-size: 1.2rem; color:#fff}
  
.accent { padding-top: 0.9375rem; padding-bottom:0.9375rem; background:rgb(0, 86, 122); margin-top: 0.9375rem; margin-bottom:1.875rem}
.header-container {padding-top: 8rem;margin-bottom: 0.9375rem;}
.breadcrumbs { margin-bottom: 0.5rem; }
.breadcrumb_last {display:none}
  .intro-bar { margin: 0.9375rem auto; }

.kaypa-hoito-bar {margin: 0.9375rem auto}
.kaypa-hoito-logo {margin-bottom:0.9375rem}
.accent.newslists {padding-top: 0.9375rem; padding-bottom:0}
h1 { font-family: "Kessel105-bold", sans-serif; font-size: 1.2rem; font-weight: normal; }
.single .cell > p:first-child:first-letter { float: left; font-family: serif; font-size: 50px; line-height: 40px; padding-top: 6px; padding-right: 8px; padding-left: 0px; }
.sidebar__inner {position: static !important; transform: translate3d(0px, 0px, 0px) !important; }
.searchandfilter { margin-bottom: 0.9375rem; }
.footer-container { background-size: 100px; background-repeat: no-repeat; background-position: center 90%; }
.grid-container.footer {padding-bottom:15rem;padding-top: 0.9375rem;}
  
.kurssinostot a {display:block; padding:0.9375rem; background:#fff; margin-bottom: 0.9375rem; width: 100%; float:left; height: 170px; font-family: "Kessel105-Bold", sans-serif; color:#fff; text-shadow: 0 0 15px rgba(0,0,0,0.3); font-size:1.2rem; line-height:1.2; font-weight: normal;}
.kurssinostot a:nth-child(3n+2) {margin-right:0; height:170px; }
.kurssinostot a:nth-child(3n+3) {margin-left:0; height:170px; }
}

@media screen and (min-width: 40em) {
.sitelogo { margin-top: 0.2rem; margin-bottom: -0.4rem; margin-left: -0.14rem; position: relative; z-index: 10;}
.header-container { padding-top: 8rem; padding-bottom:1rem; margin-bottom: 1.875rem}
.toprow-en p {font-size:1.3rem}
p {margin-bottom:1.6rem}
.multicol { column-count: 2; column-gap: 1.875rem; margin-bottom:1.6rem}  
.single h1 {font-weight:600; font-size:24px; padding-right: 33%}
blockquote { float:right; width:50%; margin: 0 0 1rem; padding: 0; border-left: none;font-size: 166%; }
blockquote p {color:rgba(0,86,122, 0.7); line-height: 1.3; margin-left:1.875rem }
.footer-container {padding-top: 1.875rem;  padding-bottom: 9.375rem; background-position: 50% 85%; background-repeat: no-repeat; background-size: 6vw;}
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {}

@media screen and (min-width: 64em) {}

/* Footernavi */

.naviFooter, nav.post-navigation { display: none;}

.enquiry-form{position:fixed;overflow:hidden;left:0;bottom:-10px;width:100%;z-index:999999999999999;background:rgb(0, 86, 122);padding:0;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-ms-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;height:0;top:auto;margin-bottom:10px;z-index:99}
.enquiry-form .close{cursor:pointer;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-ms-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;z-index:999999999999999}
.enquiry-form .close i{font-size:18px;display:block;text-align:center;border-radius:50%;line-height:35px;position:absolute;right:0;top:-7px;color:#fff;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-ms-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;z-index:999999999999999}
.enquiry-form .close i:before{top:-1px;position:relative}
.enquiry-form .close:hover{color:#000}
.enquiry-form .close:hover i{color:#000;border-color:#000}
.enquiry-form .container{height:100%}
.submit-btn.disabled{background:#ef9898!important}
.enquiry-open .enquiry-form{height:100%;padding:60px 0 120px 0; }
.drilldown .drilldown-submenu-cover-previous {  min-height: 100%; max-height: 80vh; overflow-y: scroll; }
.drilldown .is-drilldown-submenu a { padding: 0.5rem 1rem; line-height: 1.3; }
.form li{position:relative;margin-bottom:15px}
.form .icon:before{position:absolute;left:11px;top:14px;font-size:20px;color:#c5c5c5;font-family:"Ionicons";content:"\f47e";opacity:.8;z-index:999999999999999}
.form label.error{position:absolute;top:21px;right:18px;font-size:12px;color:#46bcec;z-index:999999999999999}
.form .envelope:before{content:"\f132"}
.form .call:before{content:"\f4b9"}
.form .speech:before{content:"\f3fa"}
.panel-title a{color:#fff;font-size:16px}
.form-outer{padding:0 30px 80px 30px}
.table a{color:#fff}
.panel-body2 ul{list-style:none;padding-left:10px}
.panel-body2 ul li a{color:#fff;font-size:15px;font-weight:500}
.enquiry-btn2,.enquiry-btn5{display:none}

@media only screen and (max-width:63.9375em){
.enquiry-btn5{display:block; } .naviFooter { display: block; position: fixed; bottom: 0px; background: #fff; width: 100%; height: 2.5em; z-index: 999 }
.top-bar .toggle-topbar{display:none}
#primary-menu{display:block}
.top-bar .name h1 a,.top-bar .name h2 a,.top-bar .name h3 a,.top-bar .name h4 a,.top-bar .name p a,.top-bar .name span a{width:100%;text-align:center}
.enquiry-btn2 span{display:block}
.enquiry-btn2{font-size:0;height:60px;padding:0;display:block;text-align:center;float:right;background:#fff;position:fixed;bottom:0;right:0;left:0;overflow:visible;-webkit-box-shadow:0 0 15px 1px rgba(0,0,0,0.11);box-shadow:0 0 15px 1px rgba(0,0,0,0.11);z-index:999}
.mobileAction{background:rgb(0, 86, 122);height:35px;width:40px;float:left;top:13px;margin-left:10px;border-radius:3px!important}
.enquiry-btn2 span{position:absolute;left:15px;top:13px;background:rgb(0, 86, 122);color:#fff;font-size:1rem!important;text-transform:uppercase;padding:0 14px;height:35px;line-height:36px;font-weight:normal;z-index:9;border-radius:3px!important;letter-spacing:.05rem;     font-family: "Kessel105-Bold", sans-serif;}
.enquiry-btn2 .enquiry-btn5{position: absolute; right: 15px; left: auto; color: #fff; z-index: 9; top: 13px;}
.enquiry-btn5 ul li{display:inline-block;float:left}
.enquiry-btn5 ul li a{background:#b80e80;font-size:16px;color:#fff;width:41px;display:inline-block;height:30px;text-align:center;line-height:30px;margin-left:5px}
.enquiry-btn5 ul li a img{height:20px}
.drilldown a{padding:.7rem 1rem;background:0;color:#fff}
.is-drilldown { max-width: 100% !important; }
ul#primary-menu a{color:#fff;line-height:2.5em;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-ms-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}
ul#primary-menu a:hover{background:#000}
.drilldown .is-drilldown-submenu{background:rgb(0, 86, 122)}
.drilldown .is-drilldown-submenu-parent>a::after{border-color:transparent transparent transparent #fff}
.drilldown .js-drilldown-back>a::before{border-color:transparent #fff transparent transparent}
.metanav-container { /* display: none; */ }
.sitelogo { max-width: 173px; padding-bottom: 10px; left: -7px; }
.back-circle { left: -25px; z-index: 1; }
.koulutus .header-container { background-image: none !important}

}

.my-sub-menu li{position:relative;}
.mob-drop{position:relative}
.my-sub-menu{position:static;z-index:1;margin:0}
.menu-title-arrow{display:none}
.mobile_menu .menu-item-has-children .menu-title-arrow{display:block;color:#b80e80;background:url('../img/triangle-down.png')no-repeat bottom center!important;cursor:pointer;margin-left:256px;float:right;width:12px;position:relative;top:-5px}
.mobile_menu .menu-item-has-children .my-sub-menu .menu-title-arrow{display:none}
@media only screen and (max-width:360px){.mobile_menu .menu-item-has-children .menu-title-arrow{margin-left:215px}
}@media only screen and (max-width:320px){.mobile_menu .menu-item-has-children .menu-title-arrow{margin-left:175px}
}.menu-image-title{display:block}
.dropdown{text-align:center}
.dropdown .active a{color:#fff!important}
.top-bar-section li.active:not(.has-form) a:not(.button){background:transparent!important}
.top-bar-section ul li:hover:not(.has-form)>a{color:#b80e80!important}
.top-bar-section ul li .dropdown li:hover:not(.has-form)>a{color:#fff!important}
.close{position:absolute;right:36px;top:19px;width:32px;height:32px;opacity:1}
.close:hover{opacity:.5}
.close:before,.close:after{position:absolute;left:25px;content:' ';height:25px;width:5px;background-color:#fff}
.close:before{transform:rotate(45deg)}
.close:after{transform:rotate(-45deg)}

.fullWidth { width: 100% !important; }


.mobileAction .phone, .mobileAction .email { background-repeat: no-repeat; background-position: center; width: 100%; height: 100%; filter: contrast(0) brightness(2);; -webkit-filter: contrast(0) brightness(2); } 

.mobileAction .phone {
  background-size: 35%; 
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjE4IDM2MCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjE4IDM2MDsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtmaWxsOm5vbmU7fTwvc3R5bGU+PHJlY3QgeD0iMTciIHk9IjU1LjIiIGNsYXNzPSJzdDAiIHdpZHRoPSIxODQiIGhlaWdodD0iMjQ5LjYiLz48cGF0aCBkPSJNMTAsMEM0LjUsMCwwLDQuNSwwLDEwdjM0MGMwLDUuNSw0LjUsMTAsMTAsMTBoMTk4YzUuNSwwLDEwLTQuNSwxMC0xMFYxMGMwLTUuNS00LjUtMTAtMTAtMTBIMTB6IE0xMDksMjNjMy4zLDAsNiwyLjcsNiw2cy0yLjcsNi02LDZjLTMuMywwLTYtMi43LTYtNlMxMDUuNywyMywxMDksMjN6IE0xMzUuNSwzMzNjMCwyLjgtNC41LDUtMTAsNWgtMzNjLTUuNSwwLTEwLTIuMi0xMC01czQuNS01LDEwLTVoMzNDMTMxLDMyOCwxMzUuNSwzMzAuMiwxMzUuNSwzMzN6IE0yMDEsMjk0LjhjMCw1LjUtNC41LDEwLTEwLDEwSDI3Yy01LjUsMC0xMC00LjUtMTAtMTBWNjUuMmMwLTUuNSw0LjUtMTAsMTAtMTBoMTY0YzUuNSwwLDEwLDQuNSwxMCwxMFYyOTQuOHoiLz48L3N2Zz4=);
}
.mobileAction .email {
  background-size: 50%;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTY4IDE2Ni41IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAxNjggMTY2LjU7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojMTExMTExO308L3N0eWxlPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xMzAuOSwxMzYuMWMtMTQuNSwwLTI4LjUtNy40LTI4LjUtMjkuM3YtMjRjMC0xMi42LTkuOS0yMi4zLTIyLjEtMjIuM2MtMTIsMC0yMi4xLDkuNy0yMi4xLDIyLjNjMCwxMiwxMC4xLDIxLjksMjIuMSwyMS45YzQsMCwxMC4zLTEuMywxNS00Ljh2MTcuOWMtNC40LDEuOS0xMC43LDMuNi0xNSwzLjZjLTIxLjUsMC0zOS0xNy4xLTM5LTM4LjZjMC0yMS45LDE3LjUtMzksMzktMzljMTAuNSwwLDIwLDQsMjcsMTAuN2M3LjQsNi43LDExLjgsMTYuMiwxMi4yLDI2LjV2MjdjMCw4LjksNi4xLDExLjQsMTEuNCwxMS40YzE2LjYsMCwyMC0yNC42LDIwLTM5YzAtMzYuNS0zMS42LTYzLjQtNjguNy02My40Yy0zNi43LDAtNjUuMywzMC4xLTY1LjMsNjYuOGMwLDM2LjcsMjguNSw2NS44LDY1LjMsNjUuOGg2LjN2MTYuOWgtNi4zQzM2LDE2Ni41LDAsMTMwLDAsODMuN0MwLDM3LjUsMzYsMCw4Mi4yLDBTMTY4LDM0LjMsMTY4LDgwLjNDMTY4LDEwMywxNTguNSwxMzYuMSwxMzAuOSwxMzYuMXoiLz48L3N2Zz4=);
}
.sf-field-search input {
    background-position: 2% center;
    padding-left: 40px;
}

.searchandfilter input[type="submit"] {
  display: inline-block !important;
  vertical-align: middle !important;
  margin: 0 0 1rem 0 !important;
  font-family: inherit !important;
  padding: 0.85em 1em !important;
  -webkit-appearance: none !important;
  border: 1px solid transparent !important;
  border-radius: 2px !important;
  transition: background-color 0.25s ease-out, color 0.25s ease-out !important;
  font-size: 0.9rem !important;
  line-height: 1 !important;
  text-align: center !important;
  cursor: pointer !important;
  background-color: rgb(0, 86, 122) !important;
  color: #fefefe !important; 
}

[data-whatinput='mouse'] .searchandfilter input[type="submit"] { outline: 0 !important; }

.searchandfilter input[type="submit"]:hover, .searchandfilter input[type="submit"]:focus {
	background-color: #258dad !important;
	color: #fefefe !important; 
}

@keyframes sf-input-loading {
  0% {
    transform-origin: 100% 100%;
    transform: rotate(0deg);
  }	
  100% {
    transform-origin: 100% 100%;
    transform: rotate(360deg);
  }
}

.sf-input-loading {
	width: 24px;
	height: 24px;
	margin: 5px 5px 0 0;
	position: absolute;
	z-index: 2;
	top: 3px;
	right: 4px;
}

.sf-input-loading:before {
    position: absolute;
    display: block;
    content: '';
    z-index: 12;
    top: 2px;
    left: 2px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #FFF;
}

.sf-input-loading:after {
    position: absolute;
    display: block;
    content: '';
    z-index: 11;
    width: 12px;
    height: 12px;
    border-radius: 200px 0 0;
    background: linear-gradient(45deg, rgba(0,0,0,0) 0, rgba(69,154,215,1) 50%, rgba(69,154,215,1) 100%);
    animation: sf-input-loading 1.0s linear infinite;
}

.sf-field-search {
	/*width: 70%;*/
}

.sf-field-submit {
	width: 20%;
	margin-left: 5px !important;
}

.searchandfilter input[type="submit"] {
	margin-bottom: 4px !important;
}

.page-template-page-jaosto2021 .kysy-lisaa {
  padding-top: 0.7rem;
  padding-bottom: 1rem;
}
.page-template-page-jaosto2021 .kysy-lisaa h4 {
  color: #0a0a0a;
  font-family: "minion-pro", "georgia", serif;
  font-size: 100%;
  font-weight: 700;
  margin-bottom: 0;
}
.page-template-page-jaosto2021 .kysy-lisaa span {
  display: block;
  clear: both;
}
.page-template-page-jaosto2021 .kysy-lisaa span a {
  color: #0a0a0a;
}
.page-template-page-jaosto2021 .kysy-lisaa span a:hover {
  opacity: .7;
}

@supports not (column-span: all) {
    .sf-field-category > h4 {
        position: absolute;
        left: 0;
        top: 45px;
        width: 100%;
    }
	
	.sf-field-category {
		margin-top: 30px !important;
	}
	
    .sf-field-tag > h4 {
        position: absolute;
        left: 0;
        top: 45px;
        width: 100%;
    }
	
	.sf-field-tag {
		margin-top: 30px !important;
	}
}

/* Etusivu Eng */
.grants-container {
	padding-top: 1.875rem;
}

.home .grants-container .callout {
    border: 1px solid rgb(0, 86, 122) !important;
	background-color: transparent;
}

.duodecim-container {
	background-color: white;
	padding-top: 2.0rem;
	padding-bottom: 2.0rem;
}

.duodecim-logo-container {
	margin-top: auto;
	margin-bottom: auto;
}

.footer-english p {
	line-height: 1.2;
}


@media print {
  @page { size: auto; margin: 20mm 5mm 20mm 5mm; } 
  .metanav-container, .sidebar, .footer-container {display:none}
  body {size:auto; margin:0  }
  body, div, p {font-size:11pt}
  .breadcrumbs span {font-size: 8pt !important}
  .content-container { margin-left:10%}
  .kurssitContent {width:100% !important}
  h1, .h1 { width:100%; font-size: 2rem; }
  h2, .h2 { width:100%; font-size: 1.8rem; }
  h3, .h3 { width:100%; font-size: 1.6rem; }
  h4, .h4 { width:100%; font-size: 1.4rem; }
  h5, .h5 { width:100%; font-size: 1.2rem; }
  h6, .h6 { width:100%; font-size: 1rem; } 
  a[href]:after {
    content: " (" attr(href) ")"; font-size: 9pt }
  
}
